<?php
session_start();
//Get our database abstraction file
//require('mysql.php');
$to=$_SESSION['to'];
$fro=$_SESSION['fro'];
 if($fro=='store'){
          $con= mysqli_connect('localhost','jbxnmmli_rots','@@!R5T&!@@@Waq@!','jbxnmmli_store');
         
      }
      
      if($fro=='shop'){
         
          $con=mysqli_connect('localhost','jbxnmmli_spo','@@!@SWQ!Y6tgaq@!@','jbxnmmli_pso');
          
      }
  
if (isset($_GET['searchs']) && $_GET['searchs'] != '') {
	//Add slashes to any quotes to avoid SQL problems.
	$search = $_GET['searchs'];
	$r = ("SELECT * FROM products WHERE p_name like('%" .$search . "%') ORDER BY p_name LIMIT 50");
	$sql=mysqli_query($con,$r);
	while($row= mysqli_fetch_array($sql)) {
		echo '<a href=invii.php?id=' . $row['product_id'] . '>' . $row['p_name'] . "</a>\n";
	}
}
?>